# Tabernáculo

El tabernáculo era una estructura especial similar a una tienda de campaña donde los israelitas adoraban a Dios durante los 40 años que viajaron por el desierto.
*Dios les había dado a los israelitas instrucciones detalladas para construir esta gran carpa, que tenía dos habitaciones y estaba rodeada por un patio cerrado.
*Cada vez que los israelitas se mudaban a un lugar diferente en el desierto para vivir, los sacerdotes desarmaban el tabernáculo y lo llevaban a su próximo campamento. Luego lo instalarían de nuevo en el centro de su nuevo campamento.
*El tabernáculo estaba construido con marcos de madera colgados con cortinas hechas de tela, pelo de cabra y pieles de animales. El patio que lo rodeaba estaba cerrado con más cortinas.
*Las dos secciones del tabernáculo eran el Lugar Santo (donde se encontraba el altar para quemar incienso) y el Lugar Santísimo (donde se guardaba el arca del pacto).
*El patio del tabernáculo tenía un altar para quemar sacrificios de animales y un lavabo especial para la limpieza ritual.
*Los israelitas dejaron de usar el tabernáculo cuando se construyó el templo de Salomón en Jerusalén.

Sugerencias de traducción

La palabra "tabernáculo" significa "lugar de morada". Otras formas de traducirlo podrían incluir, "tienda sagrada" o "tienda donde Dios estaba" o "tienda de Dios".
Asegúrese de que la traducción de este término sea diferente de la traducción de "templo".

Ver también:
altar
altar of incense
ark of the covenant, ark of the covenant decrees, ark of Yahweh
temple
tent of meeting

# Altar

Un altar era una estructura elevada en la que los israelitas quemaban animales y granos como ofrendas a Dios.
*Durante los tiempos bíblicos, los altares simples se hacían a menudo formando un montículo de tierra empacada o colocando cuidadosamente piedras grandes para formar una pila estable.
*Algunos altares especiales en forma de caja estaban hechos de madera cubierta con metales como el oro, el latón o el bronce.
*Otros grupos de personas que vivían cerca de los israelitas también construyeron altares para ofrecer sacrificios a sus dioses.

Ver también:
altar of incense
false god, foreign god, god, goddess
grain offering

# Holocausto, ofrenda por fuego

Una "ofrenda quemada" era un tipo de sacrificio a Dios que se quemaba con fuego en un altar. Fue ofrecido para hacer expiación por los pecados de la gente. Esto también fue llamado una "ofrenda por fuego".
*Los animales utilizados para esta ofrenda eran generalmente ovejas o cabras, pero también se usaban bueyes y pájaros.
*Excepto por la piel, todo el animal era quemado en esta ofrenda. La piel o cuero se le dio al sacerdote.
*Dios ordenó al pueblo judío que ofreciera holocaustos dos veces al día.

Ver también:
altar
atonement, atone
ox, oxen
priest, priesthood
sacrifice, offering

# Tienda de reunión

El término "tienda de reunión" se refiere a una tienda de campaña que era un lugar temporal donde Dios se reunía con Moisés antes de que se construyera el tabernáculo.
*La tienda de reunión se estableció fuera del campamento de los israelitas.
*Cuando Moisés entró en la tienda de reunión para reunirse con Dios, una columna de nube se situaría a la entrada de la tienda como un signo de la presencia de Dios allí.
*Después de que los israelitas construyeron el tabernáculo, la tienda temporal ya no era necesaria y el término "tienda de reunión" se usaba a veces para referirse al tabernáculo.

Ver también:
Israel, Israelites, nation of Israel
Moses
pillar, column
tabernacle
tent

# Ofrenda de grano

ofrenda de grano

Una ofrenda de grano era un regalo de harina de trigo o cebada ofrecida a Dios, a menudo después de una ofrenda quemada.
*El grano utilizado para la ofrenda de grano tenía que ser finamente molido. A veces se cocinaba antes de ofrecerse, pero otras veces se dejaba sin cocer.
*El aceite y la sal se agregaban a la harina de grano, pero no se permitía la levadura ni la miel.
*Parte de la ofrenda de grano era quemada y parte de ella fue consumida por los sacerdotes.

Ver también:
burnt offering, offering by fire
guilt offering
sacrifice, offering
sin offering

# Yahweh

El término "Yahvé" es el nombre personal de Dios que reveló cuando habló a Moisés en la zarza ardiente.
*El nombre "Yahvé" viene de la palabra que significa "ser" o "existir".
*Los posibles significados de "Yahvé" incluyen "él es" o "Yo soy" o "el que causa ser".
*Este nombre revela que Dios siempre ha vivido y seguirá viviendo por siempre. También significa que él está siempre presente.
*Siguiendo la tradición, muchas versiones de la Biblia usan el término "SEÑOR" o "el SEÑOR" para representar a "Yahvé". Esta tradición resultó del hecho de que, históricamente, el pueblo judío temía pronunciar mal el nombre de Yahvé y comenzó a decir "Señor" cada vez que aparecía el término "Yahvé" en el texto. Las Biblias modernas escriben "SEÑOR" con todas las letras mayúsculas para mostrar respeto por el nombre personal de Dios y para distinguirlo de "Señor", que es una palabra hebrea diferente.
*Los textos de ULB y UDB siempre traducen este término como "Yahvé", como ocurre literalmente en el texto hebreo del Antiguo Testamento. El término "Yahvé" nunca aparece en el texto original del Nuevo Testamento; solo se usa el término griego para "Señor", incluso en citas del Antiguo Testamento. Sugerencias de traducción -"Yahvé" podría traducirse por una palabra o frase que signifique "yo soy" o "uno que vive" o "el que es" o "el que está vivo".
*Este término también podría escribirse de manera similar a cómo se deletrea "Yahvé".
*Algunas denominaciones de iglesias prefieren no usar el término "Yahvé" y en lugar de usar la traducción tradicional, "SEÑOR". Una consideración importante es que esto puede ser confuso cuando se lee en voz alta porque sonará igual que el título "Señor". Algunos idiomas pueden tener un afijo u otro marcador gramatical que podrían agregarse para distinguir "SEÑOR" como nombre
Ver también:
 God lord, master, sir Lord Moses reveal, revelation

# Mandato, ordenanza, Mandamiento

El término "mandar" significa ordenar a alguien que haga algo. Un "comando" o "mandamiento" es lo que se le ordenó a la persona que hiciera.
*Aunque estos términos tienen básicamente el mismo significado, "mandamiento" a menudo se refiere a ciertos mandatos de Dios que son más formales y permanentes, como los "Diez Mandamientos".
*Un comando puede ser positivo ("Honra a tus padres") o negativo ("No robar").
*"Tomar el comando" significa "tomar el control" o "hacerse cargo" de algo o alguien.

Sugerencias de traducción

Es mejor traducir este término de manera diferente al término "ley". También comparar con las definiciones de "decreto" y "estatuto".
Algunos traductores pueden preferir traducir "comando" y "mandamiento" con la misma palabra en su idioma.
Otros pueden preferir usar una palabra especial para mandamiento que se refiere a mandatos formales y duraderos que Dios ha hecho.
